<?
// утилита удаляет дубликаты сообщений, возникшие в результате присуствия скрытых мероприятий (невидимых для админа, без group_id)
include(_DIR_TO_MODULES.'/engine/i_backgroup_process.php') ;
class c_services_aspmo_setting_check_setting extends i_backgroup_process_exec
{
	function exec()
    { include_once(_DIR_TO_MODULES.'/engine/i_setup.php') ;
      $GLOBALS['log_sql_update']=1 ;
       SETUP()->check_setting_and_log()  ;
	   FILE_LOG()->append('END') ;
	  $GLOBALS['log_sql_update']=0 ;
    }

}

?>